import javax.swing.JOptionPane; // giriş çıkış

class Kutu
{
double en;
double boy;
double yukseklik;
}

class kututesti1
{
   public static void main(String args[])
   {
   double hacim;
   Kutu kutu1=new Kutu();
   String s="";
   kutu1.en=10.0;
   kutu1.boy=20.0;
   kutu1.yukseklik=30.0;
   hacim=kutu1.en*kutu1.boy*kutu1.yukseklik;
   s+="Birinci kutunun hacmi : "+hacim+"\n";
   Kutu kutu2=new Kutu();
   kutu2.en=5.0;
   kutu2.boy=10.0;
   kutu2.yukseklik=15.0;
   hacim=kutu2.en*kutu2.boy*kutu2.yukseklik;
   s+="İkinci kutunun hacmi : "+hacim+"\n";
   JOptionPane.showMessageDialog(null,s,
     "Kutu testi 1",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);
   }
}

